local fn = _gn(0x523C79AEEFCC4A2A)
--- CLEAR_PED_DAMAGE_DECAL_BY_ZONE
-- @param ped :
-- @param p1 :
-- @param p2 :
function Global.ClearPedDamageDecalByZone(ped, p1, p2)
	return _in2(fn, ped, p1, _ts(p2))
end
